@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(255,255,255,0);
	-webkit-appearance: none;

}
.fa-pulse{
	color: #b6b6b6;
	font-size:0.3rem ;
}
::-ms-clear,::-ms-reveal{display:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
	width:7.5rem;
}
input[type="radio"],input[type="checkbox"],select{	
	-webkit-appearance: none;
}
input:focus{outline:none} 
@media(min-width:320px) {
	html {
		font-size: 100px;
	}
}

@media(min-width:360px) {
	html {
		font-size: 112.5px;
	}
}

@media(min-width:400px) {
	html {
		font-size: 125px;
	}
}

@media(min-width:600px) {
	html {
		font-size: 137.5px;
	}
}

body,html {
	height: 100%;
	min-width: 3.2rem;
	width: 100%;
	font-size:12px;
	overflow-x: hidden;
	overflow-y: auto;
	background-color:#f5f5f5;
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,Helvetica Neue,Arial,sans-serif;
}
::-webkit-scrollbar
{
    width: 0px;
    height: 0px;
    background-color: #F5F5F5;
}
 

::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 0px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}
body {
	-webkit-text-size-adjust: none;
	color: #010101;
	overflow-x: hidden;
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,Helvetica Neue,Arial,sans-serif;
}

img {
	border: none;
	vertical-align: middle;
}

a {
	outline: none;
	text-decoration: none;
}


ul li {
	list-style-type: none;
}

ul,li,dl,dt,dd,form,p,b,i,h1,h2,h3,h4,h5,table,tbody,tr,td {
	margin: 0;
	padding: 0;
	list-style: none;
    font-family:"微软雅黑";
	font-style: normal;
}
div,section,p,span,li,label,button,input,select{letter-spacing:1px;} 



a {
	color: #010101;
}

.fleft {
	float: left;
	display: inline-block;
	width:100%;
}


.mhome{
	padding: 0;
	min-width: 3rem;
	max-width: 6.4rem;
	margin: 0 auto;
}
.form-control{
	width: 100%;
	height: 0.6rem;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	border-radius: 4px;
	border: 0;
	-webkit-appearance: none;
	box-shadow: none;
}
.flex{display: flex;align-items: center;justify-content: center;}
.clearfix:after{
   content:".";/*加一段内容*/
   display:block;/*让生成的元素以块级元素显示，占满剩余空间*/
   height:0;/*避免生成的内容破坏原有布局高度*/
   clear:both;/*清除浮动*/
   visibility:hidden;/*让生成的内容不可见*/
  }
.darkgrey{
	color:#686868;
}  
.lightgrey{
	color:#b6b6b6;
}
.border-bot{border-bottom: 1px solid #b6b6b6}
.btn1{ transition: transform ease-in 0.1s, box-shadow ease-in 0.25s;background-color:#28a7f0;margin-bottom: 0;color:#fff;font-size: 0.3rem;font-weight: 400;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;touch-action: manipulation;border: 1px solid transparent;border-radius:4px;}
.btn1:before, .btn1:after {
  position: absolute;
  content: '';
  display: block;
  width: 140%;
  height: 100%;
  left: -20%;
  z-index: -1000;
  transition: all ease-in-out 0.5s;
  background-repeat: no-repeat;
}
.btn1:before {
  display: none;
  top: -75%;
  background-size: 10% 10%, 20% 20%, 15% 15%, 20% 20%, 18% 18%, 10% 10%, 15% 15%, 10% 10%, 18% 18%;
}
.btn1:after {
  display: none;
  bottom: -75%;
  background-size: 15% 15%, 20% 20%, 18% 18%, 20% 20%, 15% 15%, 10% 10%, 20% 20%;
}
.btn1:active {
  transform: scale(0.9);
}
.btn1.animate:before {
  display: block;
  animation: topBubbles ease-in-out 0.75s forwards;
}
.btn1.animate:after {
  display: block;
  animation: bottomBubbles ease-in-out 0.75s forwards;
}

@keyframes topBubbles {
  0% {
    background-position: 5% 90%, 10% 90%, 10% 90%, 15% 90%, 25% 90%, 25% 90%, 40% 90%, 55% 90%, 70% 90%;
  }
  50% {
    background-position: 0% 80%, 0% 20%, 10% 40%, 20% 0%, 30% 30%, 22% 50%, 50% 50%, 65% 20%, 90% 30%;
  }
  100% {
    background-position: 0% 70%, 0% 10%, 10% 30%, 20% -10%, 30% 20%, 22% 40%, 50% 40%, 65% 10%, 90% 20%;
    background-size: 0% 0%, 0% 0%,  0% 0%,  0% 0%,  0% 0%,  0% 0%;
  }
}
@keyframes bottomBubbles {
  0% {
    background-position: 10% -10%, 30% 10%, 55% -10%, 70% -10%, 85% -10%, 70% -10%, 70% 0%;
  }
  50% {
    background-position: 0% 80%, 20% 80%, 45% 60%, 60% 100%, 75% 70%, 95% 60%, 105% 0%;
  }
  100% {
    background-position: 0% 90%, 20% 90%, 45% 70%, 60% 110%, 75% 80%, 95% 70%, 110% 10%;
    background-size: 0% 0%, 0% 0%,  0% 0%,  0% 0%,  0% 0%,  0% 0%;
  }
}
.fa-check-square{padding-right: 0.2rem;}
.fa-square-o{padding-right: 0.2rem;}
.fa-sort-down{padding-left: 0.1rem;font-size: 0.25rem !important;}
.fa-angle-right{position: absolute;right: 0.5rem;top:0.4rem;color: #E2E2E2;font-size: 0.7rem !important;}
/*.flex a{position: absolute;left:0.3rem;color: #fff;font-size: 0.8rem;}*/
.check-select{color: green;}
/*footer的css类*/
.remessage{display: none;}
.unmessage{position: absolute;min-width: 0.27rem;height: 0.27rem;border-radius: 10px;background-color: red;color: #fff;top: -0.1rem;font-size: 0.2rem;left: 1rem;text-align: center;line-height: 0.28rem;box-sizing: border-box;display: inline-block;padding: 0 4px;}
.footer{position: fixed;bottom: 0;height: 0.88rem;background-color: #fff;border-top:1px solid #e2e2e2;z-index: 3;}
.footer a{width: 20%;height: 1rem;text-align: center;float: left;margin-top: 0.1rem;position: relative;}
.footer p{color: #686868}
.icon-home{width:0.44rem;height:0.4rem;background: url(../images/footer-home.png) no-repeat;background-size: 0.44rem 0.4rem;display: block;margin-left: 0.51rem;}
.icon-hospital{width:0.4rem;height:0.4rem;background: url(../images/footer-hospital.png) no-repeat;background-size: 0.4rem 0.4rem;display: block;margin-left: 0.55rem;}
.icon-evaluation{width:0.4rem;height:0.4rem;background: url(../images/footer-evaluation.png) no-repeat;background-size: 0.4rem 0.4rem;display: block;margin-left: 0.55rem;}
.icon-education{width:0.5rem;height:0.4rem;background: url(../images/footer-education.png) no-repeat;background-size: 0.5rem 0.4rem;display: block;margin-left: 0.49rem;}
.icon-my{width:0.4rem;height:0.4rem;background: url(../images/footer-my.png) no-repeat;background-size: 0.35rem 0.4rem;display: block;margin-left: 0.58rem;}

.icon-home-select{width:0.44rem;height:0.4rem;background: url(../images/footer-home-select.png) no-repeat;background-size: 0.44rem 0.4rem;display: block;margin-left: 0.51rem;}
.icon-hospital-select{width:0.4rem;height:0.4rem;background: url(../images/footer-hospital-select.png) no-repeat;background-size: 0.4rem 0.4rem;display: block;margin-left: 0.55rem;}
.icon-evaluation-select{width:0.4rem;height:0.4rem;background: url(../images/footer-evaluation-select.png) no-repeat;background-size: 0.4rem 0.4rem;display: block;margin-left: 0.55rem;}
.icon-education-select{width:0.5rem;height:0.4rem;background: url(../images/footer-education-select.png) no-repeat;background-size: 0.5rem 0.4rem;display: block;margin-left: 0.49rem;}
.icon-my-select{width:0.4rem;height:0.4rem;background: url(../images/footer-my-select.png) no-repeat;background-size: 0.35rem 0.4rem;display: block;margin-left: 0.58rem;}
			.footer{position: fixed;bottom: 0;height: 0.88rem;background-color: #fff;border-top:1px solid #e2e2e2;z-index: 11;}
		.footer a p{font-size: 0.24rem;}
			.red{width: 0.12rem;height: 0.12rem;border-radius: 50%;background-color: red;position: absolute;top:0.05rem;right: 0.45rem;}
		.conta{position: fixed;top: 8.5rem;left: 6.3rem;z-index: 999;}
		.feed-back{position: fixed;top: 10.5rem;left: 6.3rem;z-index: 999;}
    .call-police{width: 1rem;height: 1rem;border-radius: 50%;background-color: rgba(255,0,0,0.6);text-align: center;padding-top: 0.15rem;}
    .call-police img{width: 0.5rem;height: 0.4rem;margin-top: 0.05rem;}
    .call-police p{color: #fff;font-size: 0.2rem;}    
    .pulse{position: absolute;width: 1.2rem;height: 1.2rem;border-radius: 50%;top:-0.1rem;left:-0.105rem;border:1px solid #ff0000;
     -webkit-animation: warn 2s ease-out;
            -moz-animation: warn 2s ease-out;
            animation: warn 2s ease-out;
            -webkit-animation-iteration-count: infinite;
            -moz-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    }
    .pulse1{position: absolute;width: 1.2rem;height: 1.2rem;border-radius: 50%;top:-0.1rem;left:-0.105rem;border:1px solid #ff0000;
     -webkit-animation: warn 2s ease-out;
            -moz-animation: warn 2s ease-out;
            animation: warn 2s ease-out;
            -webkit-animation-iteration-count: infinite;
            -moz-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    }
        @media only screen and (min-width: 320px) and (max-width: 360px) {        	
        	.call-police{width: 1.2rem;height: 1.2rem;}
        	.pulse{width: 1.4rem;height: 1.4rem;}
        	.pulse1{width: 1.4rem;height: 1.4rem;}
        	.call-police img{margin-top: 0.1rem;}
        }
/*返回头部类*/
.hide{display: none;} 
.menu{position: absolute;z-index: 2;width: 100%;height: auto;background-color: #fff;}
.tag{width: 33.3%;height: 1.5rem;float: left;}
.menu-one{background-color: #7cbb38;border-radius: 0.1rem;text-align: center;width: 0.8rem;height: 0.8rem;margin: auto; margin-top: 0.15rem;}
.menu-one img{width: 0.45rem;height: 0.45rem;}
.menu-one-text{text-align: center;margin-top: 0.05rem;}
.menu-two{background-color: #f3c450;border-radius: 0.1rem;text-align: center;width: 0.8rem;height: 0.8rem;margin: auto; margin-top: 0.15rem;}
.menu-two img{width: 0.45rem;height: 0.45rem;}
.menu-three{background-color: #32b58b;border-radius: 0.1rem;text-align: center;width: 0.8rem;height: 0.8rem;margin: auto; margin-top: 0.15rem;}
.menu-three img{width: 0.45rem;height: 0.45rem;}
.menu-four{background-color: #f8b124;border-radius: 0.1rem;text-align: center;width: 0.8rem;height: 0.8rem;margin: auto; margin-top: 0.15rem;}
.menu-four img{width: 0.45rem;height: 0.45rem;}
/*.menu-one img{width: 0.2rem;height: 0.2rem;}*/
/*公用*/
.first-section{margin-top:1.2rem;}
.d-f{float:left;display:inline-block;width:100%}
.zl-title{height:1.2rem;line-height:1.2rem;text-align:center;font-size:.36rem;color:#54595f}
.w-bc{background: #FFFFFF}
.left-content{margin-left: 0.4rem;font-size:0.4rem;line-height: 1.2rem; vertical-align: middle;}
.right-content{float: right;margin-right: 0.4rem;line-height: 1.2rem; vertical-align: middle;}
.sel-nexktl {
    background: url(../images/zc12121_03.png) no-repeat;
        background-size: auto auto;
    width: 5.2rem;
    height: .8rem;
    background-size: 5.2rem;
    height: .8rem;
    font-size: .34rem;
    color: #fff;
    border: 0;
    transition: all .1s ease;
    font-weight: bold;
}
.sel-bntk {
    margin: .3rem 0 .4rem 0;
    text-align: center;
}
.clear::after {
    content:"";
    clear:both;/*清除浮动*/
    display:block;/*确保该元素是一个块级元素*/
}

/*复选框样式*/
input[type="checkbox"] {
            appearance: none;
            -webkit-appearance: none;
            outline: none;
            margin: 0;
             border:none !important;
        }


         input[type="checkbox"]:after {
            display: block;
            content: "\a0";
            width: 0.26rem;
            height: 0.25rem;
            background: #fff;
    -webkit-appearance: none;
    border:1px solid #e2e2e2;
        }


         input[type="checkbox"]:checked:after {
            display: block;
            content: "\a0";
	        background-clip:content-box;
             background: url(../images/checkbox.png) no-repeat;
           background-size: 0.26rem 0.26rem;
           width: 0.26rem;
    height: 0.25rem;
			     
			-webkit-appearance: none; 
			}  
/*单选框样式*/
input[type="radio"] {
            appearance: none;
            -webkit-appearance: none;
            outline: none;
            margin: 0;
            border:none !important;
        }


         input[type="radio"]:after {
            display: block;
            content: "\a0";
            width: 0.3rem;
    height: 0.3rem;
    margin-right:.1rem;
    border-radius: 50%;

    
    -webkit-appearance: none;      
    border:1px solid #e2e2e2;

        }


         input[type="radio"]:checked:after {
         	
         	background-clip:content-box;
             background: url(../images/pay-g.png) no-repeat;
           background-size: 0.31rem 0.31rem;
           width: 0.3rem;
    height: 0.3rem;
    color: #fff;
			display: block;
            content: "\a0"; 
	-webkit-appearance: none;	
	     
			}
/*图片上传控件样式*/
.file {
    position: relative;
    display: inline-block;
    background: #fff;
    border: none;
    width: 3.5rem;
    height: 0.7rem;
    overflow: hidden;
    color: #B6B6B6;
    text-decoration: none !important;
    text-indent: 0;
    text-align: center;
    line-height: 0.7rem;
    font-size: 0.3rem;
    float: left;
}
.file input {
    position: absolute;
    font-size: 12px;
    right: 0;
    top: 0;
    opacity: 0;
    cursor: pointer;
}
/*
弹出层*/
.motai{
    width:100%;
    height:100%;
    position:fixed;
    overflow:auto;
    background-color:rgba(0,0,0,0.7);
    top:0;
    left:0;
    z-index:600;  
}
.motais-body{
	width:100%;
    height:100%;
    position:fixed;
    overflow:auto;
    top:0;
    left:0;
    z-index:600;  
}
.motais-content{
background-color: #fff;
width: 6.5rem;
height: 8rem;
border-radius: 5px;
}
.motais{    
	display: none;
    width:100%;
    height:100%;
    position:fixed;
    overflow:auto;
    background-color:rgba(0,0,0,0.7);
    top:0;
    left:0;
    z-index:600;  
}
.remindes{width:100%;height:100%;position:fixed;overflow:auto;top:0;left:0;z-index:600;display: none;}
.contentes{
	width: auto;height: auto;background-color:rgba(0,0,0,0.7);padding: 0.1rem 0.4rem;max-width: 5rem
}
.msg{width:100%;height:100%;position:fixed;overflow:auto;top:0;left:0;z-index:700;}

.confirm{
	width: 5rem;height: 2.5rem;background-color: #fff;border-radius: 5px;
}
.confirm-head{width: 5rem;height: 1.5rem;font-size: 0.3rem;border-bottom: 1px solid #d6d6d6;}
.yes{width: 2.5rem;height: 1rem;float: left;background-color: #EDEEF0;border-right:1px solid #d6d6d6 ;}
.no{width: 2.5rem;height: 1rem;float: left;background-color: #EDEEF0;}
 	.guide {
  position: fixed;
  box-sizing: content-box;
  z-index: 999999;
  width:100%;
  height: 100%;
  left: 0;
  top:0;
  background: rbga(0,0,0,0.8)
  background: -moz-radial-gradient(center,ellipse farthest-corner,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.5) 100%);
  background: -webkit-gradient(radial,center center,0px,center center,100%,color-stop(0%,rgba(0,0,0,0.5)),color-stop(100%,rgba(0,0,0,0.5)));
  background: -webkit-radial-gradient(center,ellipse farthest-corner,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.5) 100%);
  background: -o-radial-gradient(center,ellipse farthest-corner,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.5) 100%);
  background: -ms-radial-gradient(center,ellipse farthest-corner,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.5) 100%);
  background: radial-gradient(center,ellipse farthest-corner,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.5) 100%);
}

.guide-highlighted {
 box-sizing: content-box;
  
position: absolute;
  
z-index: 9999998;
  
background-color: #FFF;
  
background-color: rgba(255,255,255,.9);
   
border-radius: 4px;  
}
.guide-informs {
  
box-sizing: content-box;

  position: absolute;
  
visibility: hidden;
  
z-index: 100000000;
  
background-color: transparent;
 

}
.guide-information {
  box-sizing: content-box;
  position: absolute;
  visibility: visible;
 

}
.introjs-showElement,
tr.introjs-showElement > td,
tr.introjs-showElement > th {
  z-index: 9999999 !important;
}
.introjs-relativePosition,
tr.introjs-showElement > td,
tr.introjs-showElement > th {
  position: relative;
}
.guide-cr-z{box-sizing: content-box;
  position: absolute;
  visibility: visible;
top:0.7rem}
.guide-cr1{background-color: #fff;width: 0.12rem;height: 0.12rem;border-radius: 50px;margin-left: 1rem;}
.guide-cr2{background-color: #fff;width: 0.15rem;height: 0.15rem;border-radius: 50px;margin-left: 0.8rem;}
.guide-cr3{background-color: #fff;width: 0.2rem;height: 0.2rem;border-radius: 50px;margin-left: 0.6rem;}
.guide-information-n {
  
box-sizing: content-box;
  
position: absolute;
  
visibility: visible;
    
background-color: #fff;width: 4rem;padding:0.05rem 0;border-radius: 5px;
left:0rem;
top:1.3rem;
}
.guide-information-nn{
width: 3.9rem;border:1px dashed #C0C7D9;padding-bottom: 0.2rem
}
.guide-information-nn p:first-child{
	text-align: center;padding: 0 0.2rem;font-size: 0.28rem;padding-top: 0.2rem;
}
.guide-information-nn p:nth-child(2){display: flex;justify-content: space-around;padding-top: 0.3rem;}
.guide-information-nn p button{
	background-color: transparent;border:1px solid #DE9801;color:#DE9801;border-radius: 5px;width: 1.2rem;height: 0.4rem;font-size: 0.25rem;
}
@media only screen and (min-width: 319px) and (max-width: 359px) {
	.footer a{margin-top: 0.05rem;}	
}
     @keyframes warn {
            0% {
                transform: scale(0.8);
                -webkit-transform: scale(0.8);
                opacity: 0.0;
            }
    
            25% {
                transform: scale(0.8);
                -webkit-transform: scale(0.8);
                opacity: 0.1;
            }
    
            50% {
                transform: scale(1);
                -webkit-transform: scale(1);
                opacity: 0.3;
            }
    
            75% {
                transform: scale(1.05);
                -webkit-transform: scale(1.05);
                opacity: 0.3;
            }
    
            100% {
                transform: scale(1.1);
                -webkit-transform: scale(1.1);
                opacity: 0.0;
            }
        }
    
        @keyframes warn1 {
            0% {
                transform: scale(0.8);
                -webkit-transform: scale(0.8);
                opacity: 0.0;
            }
    
            25% {
                transform: scale(0.8);
                -webkit-transform: scale(0.8);
                opacity: 0.1;
            }
    
            50% {
                transform: scale(1);
                -webkit-transform: scale(1);
                opacity: 0.3;
            }
    
            75% {
                transform: scale(1.1);
                -webkit-transform: scale(1.1);
                opacity: 0.3;
            }
    
            100% {
                transform: scale(1.2);
                -webkit-transform: scale(1.2);
                opacity: 0.0;
            }
        }
/*end*/